Subject: ADME prediction

From: "Mingyue Zheng" <[email-masked]>
Date: Tue, 10 Dec 2002 20:41:12 +0800

Dear all:
I'm a beginner in the field of Drug Design,and my adviser want me to focus my study on the prediction of ADMET,But I feel the task is so daunting that I still have no idea of  where to begin.You know,we just do not know the rules that determine ADME behaviour--we have little understanding of the relationship between a molecule,its physicochemical properties,and its fate in the body.
I just wonder if there is anyone having the same interests.Could you possibly give me some rough guidance or tell me your own experiences?Any suggestions will be highly appreciated.Thanks in advance.
Best regards and merry Christmas!
**********************************************
                Mingyue Zheng
        Drug Design & Discovery Center
         SIMM,China Acadmy of Science
 294 Tai Yuan Road, Shanghai,200031 P.R.China
             Tel:021-64311833-507
        E-Mail:[email-masked]  
**********************************************